MailPoet Error: MailPoet requires a PDO_MYSQL extension of PHP. Read our instructions on how to resolve this issue


#1

Can someone help me solve this error when I try to use the MailPoet plugin

MailPoet Error: MailPoet requires a PDO_MYSQL extension of PHP. Read our instructions on how to resolve this issue.

I tried running this command

ee shell example.com --command = ‘docker-php-ext-install pdo_mysql’ --user = root

The command is executed successfully, but there is no effect on the plugin.

but it still did not work, I tried to rename some things in php.ini and also without success,

I also restarted the ngnix service and nothing was resolved.

Please, if someone knows how to solve it and I can write it step by step.